proxies:
- {name: 🇺🇸 美国家宽 01, server: 64.81.32.183, port: 21486, type: vless, uuid: 76be3888-75e3-47dc-8c9c-8f9f759a2261, tls: false, client-fingerprint: chrome, network: tcp, udp: true}
- {name: 🇰🇷 韩国家宽 01, server: dafeizhu.whtjdasha.com, port: 39206, type: ss, cipher: 2022-blake3-aes-128-gcm, password: NjVhMWE2YmVmNzg4MTcwMA==:MDFjNjM4N2QtYTY4NS00MA==, udp: true}
- {name: 🇰🇷 韩国家宽 05, server: dafeizhu.whtjdasha.com, port: 39206, type: ss, cipher: 2022-blake3-aes-128-gcm, password: NjVhMWE2YmVmNzg4MTcwMA==:ODdhZTFjMDAtODlmZC00Mw==, udp: true}
- {name: 🇰🇷 韩国家宽 07, server: 6bkr1.6bnw.top, port: 10100, type: hysteria2, password: 01c6387d-a685-4045-875a-ca778ffce397, auth: 01c6387d-a685-4045-875a-ca778ffce397, sni: 6bkr1.6bnw.top, skip-cert-verify: true, udp: true}
- {name: 🇹🇼 台湾家宽 09, server: xiaofeizhu.idsduf.com, port: 40017, type: ss, cipher: 2022-blake3-aes-128-gcm, password: NjVhMWE2YmVmNzg4MTcwMA==:NmQyMGEwODQtYzBkOS00YQ==, udp: true}
- {name: 🇹🇼 台湾家宽 03, server: dafeizhu.whtjdasha.com, port: 32207, type: ss, cipher: 2022-blake3-aes-128-gcm, password: NjVhMWE2YmVmNzg4MTcwMA==:ZGQ0N2Y4NGQtY2RkYi00Yg==, udp: true}
- {name: 🇭🇰 香港家宽 08, server: 219.76.135.98, port: 443, type: trojan, password: BxceQaOe, sni: t.me%2Fripaojiedian, skip-cert-verify: true, udp: true}
- {name: 🇹🇼 台湾家宽 11, server: tuntro011.instconn.com, port: 40130, type: trojan, password: 30077070-596e-48ea-9400-14c8ed07bd97, sni: cntwbta.686911.xyz, skip-cert-verify: true, udp: true}
- {name: 🇭🇰 香港家宽 05, server: hkt2.jueduibupao.top, port: 42434, type: hysteria2, password: 01c6387d-a685-4045-875a-ca778ffce397, auth: 01c6387d-a685-4045-875a-ca778ffce397, sni: hkt1.jueduibupao.top, skip-cert-verify: true, udp: true}
- {name: 🇹🇼 台湾家宽 12, server: 36.141.116.172, port: 32207, type: ss, cipher: 2022-blake3-aes-128-gcm, password: NjVhMWE2YmVmNzg4MTcwMA==:MGY0MDExNDQtODJlMS00OA==, udp: true}
- {name: 🇹🇼 台湾家宽 07, server: xiaofeizhu.idsduf.com, port: 40017, type: ss, cipher: 2022-blake3-aes-128-gcm, password: NjVhMWE2YmVmNzg4MTcwMA==:ODdhZTFjMDAtODlmZC00Mw==, udp: true}
- {name: 🇰🇷 韩国家宽 11, server: 6bkr1.6bnw.top, port: 10100, type: hysteria2, password: 87ae1c00-89fd-430b-91ad-f55b04e4ab2d, auth: 87ae1c00-89fd-430b-91ad-f55b04e4ab2d, sni: 6bkr1.6bnw.top, skip-cert-verify: true, udp: true}
- {name: 🇰🇷 韩国家宽 04, server: xiaofeizhu.idsduf.com, port: 20116, type: ss, cipher: 2022-blake3-aes-128-gcm, password: NjVhMWE2YmVmNzg4MTcwMA==:ODdhZTFjMDAtODlmZC00Mw==, udp: true}
- {name: 🇰🇷 韩国家宽 10, server: dafeizhu.whtjdasha.com, port: 39206, type: ss, cipher: 2022-blake3-aes-128-gcm, password: NjVhMWE2YmVmNzg4MTcwMA==:NmQyMGEwODQtYzBkOS00YQ==, udp: true}
- {name: 🇹🇼 台湾家宽 06, server: 2026.01.1.tw.aimirror.top, port: 443, type: vless, uuid: eeaa07ca-2693-42f8-e544-a16521d8e922, tls: true, flow: xtls-rprx-vision, reality-opts: {public-key: -r9XcOa4PqlVraJwpM-DB8SHHw27W-Lq8MFnvEqwMSk}, servername: www.icloud.com, client-fingerprint: safari, network: tcp, udp: true}
- {name: 🇹🇼 台湾家宽 01, server: dafeizhu.whtjdasha.com, port: 32207, type: ss, cipher: 2022-blake3-aes-128-gcm, password: NjVhMWE2YmVmNzg4MTcwMA==:MDFjNjM4N2QtYTY4NS00MA==, udp: true}
- {name: 🇭🇰 香港家宽 11, server: 58.152.25.130, port: 443, type: trojan, password: BxceQaOe, sni: t.me/ripaojiedian, skip-cert-verify: true, udp: true}
- {name: 🇹🇼 台湾家宽 08, server: xiaofeizhu.idsduf.com, port: 40017, type: ss, cipher: 2022-blake3-aes-128-gcm, password: NjVhMWE2YmVmNzg4MTcwMA==:YmZlNGNhMjYtM2E5ZC00MA==, udp: true}
- {name: 🇹🇼 台湾家宽 02, server: xiaofeizhu.idsduf.com, port: 40017, type: ss, cipher: 2022-blake3-aes-128-gcm, password: NjVhMWE2YmVmNzg4MTcwMA==:ZGQ0N2Y4NGQtY2RkYi00Yg==, udp: true}
- {name: 🇹🇼 台湾家宽 05, server: dafeizhu.whtjdasha.com, port: 32207, type: ss, cipher: 2022-blake3-aes-128-gcm, password: NjVhMWE2YmVmNzg4MTcwMA==:NmQyMGEwODQtYzBkOS00YQ==, udp: true}
- {name: 🇰🇷 韩国家宽 12, server: xiaofeizhu.idsduf.com, port: 20116, type: ss, cipher: 2022-blake3-aes-128-gcm, password: NjVhMWE2YmVmNzg4MTcwMA==:NmQyMGEwODQtYzBkOS00YQ==, udp: true}
- {name: 🇹🇼 台湾家宽 10, server: dafeizhu.whtjdasha.com, port: 32207, type: ss, cipher: 2022-blake3-aes-128-gcm, password: NjVhMWE2YmVmNzg4MTcwMA==:ODdhZTFjMDAtODlmZC00Mw==, udp: true}
- {name: 🇰🇷 韩国家宽 06, server: xiaofeizhu.idsduf.com, port: 20116, type: ss, cipher: 2022-blake3-aes-128-gcm, password: NjVhMWE2YmVmNzg4MTcwMA==:ZGQ0N2Y4NGQtY2RkYi00Yg==, udp: true}
- {name: 🇭🇰 香港家宽 06, server: hkt1.jueduibupao.top, port: 41247, type: hysteria2, password: 87ae1c00-89fd-430b-91ad-f55b04e4ab2d, auth: 87ae1c00-89fd-430b-91ad-f55b04e4ab2d, sni: hkt1.jueduibupao.top, skip-cert-verify: true, udp: true}
- {name: 🇹🇼 台湾家宽 04, server: dafeizhu.whtjdasha.com, port: 32207, type: ss, cipher: 2022-blake3-aes-128-gcm, password: NjVhMWE2YmVmNzg4MTcwMA==:YmZlNGNhMjYtM2E5ZC00MA==, udp: true}
- {name: 🇭🇰 香港家宽 04, server: hkt2.jueduibupao.top, port: 45010, type: hysteria2, password: 6d20a084-c0d9-4af9-a152-0d706ac2f64b, auth: 6d20a084-c0d9-4af9-a152-0d706ac2f64b, sni: hkt1.jueduibupao.top, skip-cert-verify: true, udp: true}
- {name: 🇰🇷 韩国家宽 09, server: dafeizhu.whtjdasha.com, port: 39206, type: ss, cipher: 2022-blake3-aes-128-gcm, password: NjVhMWE2YmVmNzg4MTcwMA==:YmZlNGNhMjYtM2E5ZC00MA==, udp: true}
- {name: 🇹🇼 台湾家宽 13, server: 36.141.116.172, port: 45691, type: ss, cipher: 2022-blake3-aes-128-gcm, password: NjVhMWE2YmVmNzg4MTcwMA==:MGY0MDExNDQtODJlMS00OA==, udp: true}
- {name: 🇰🇷 韩国家宽 08, server: xiaofeizhu.idsduf.com, port: 20116, type: ss, cipher: 2022-blake3-aes-128-gcm, password: NjVhMWE2YmVmNzg4MTcwMA==:YmZlNGNhMjYtM2E5ZC00MA==, udp: true}
- {name: 🇭🇰 香港家宽 10, server: 58.152.110.210, port: 443, type: trojan, password: 869e9086806483ca4744a4cb0f3d6e16, sni: www.nintendogames.net, skip-cert-verify: false, udp: true}
- {name: 🇭🇰 香港家宽 03, server: hkt1.jueduibupao.top, port: 43448, type: hysteria2, password: bfe4ca26-3a9d-403d-a483-ca036f0fce6f, auth: bfe4ca26-3a9d-403d-a483-ca036f0fce6f, sni: hkt1.jueduibupao.top, skip-cert-verify: true, udp: true}
- {name: 🇰🇷 韩国家宽 02, server: dafeizhu.whtjdasha.com, port: 39206, type: ss, cipher: 2022-blake3-aes-128-gcm, password: NjVhMWE2YmVmNzg4MTcwMA==:ZGQ0N2Y4NGQtY2RkYi00Yg==, udp: true}
- {name: 🇭🇰 香港家宽 09, server: 58.152.53.45, port: 443, type: trojan, password: BxceQaOe, sni: t.me%2Fripaojiedian, skip-cert-verify: true, udp: true}
- {name: 🇭🇰 香港家宽 01, server: 2026.01.1.hk.aimirror.top, port: 443, type: vless, uuid: eeaa07ca-2693-42f8-e544-a16521d8e922, tls: true, flow: xtls-rprx-vision, reality-opts: {public-key: KwIjeh5fgXZEOlg68dpzFTNAcbdqI0WUacwlcOgGrCU}, servername: www.icloud.com, client-fingerprint: safari, network: tcp, udp: true}
- {name: 🇰🇷 韩国家宽 03, server: xiaofeizhu.idsduf.com, port: 20116, type: ss, cipher: 2022-blake3-aes-128-gcm, password: NjVhMWE2YmVmNzg4MTcwMA==:MDFjNjM4N2QtYTY4NS00MA==, udp: true}
- {name: 🇭🇰 香港家宽 02, server: hkt2.jueduibupao.top, port: 42533, type: hysteria2, password: dd47f84d-cddb-4b6f-847f-a71faf2ddd2e, auth: dd47f84d-cddb-4b6f-847f-a71faf2ddd2e, sni: hkt1.jueduibupao.top, skip-cert-verify: true, udp: true}
- {name: 🇭🇰 香港家宽 07, server: hkt1.jueduibupao.top, port: 47944, type: hysteria2, password: 01c6387d-a685-4045-875a-ca778ffce397, auth: 01c6387d-a685-4045-875a-ca778ffce397, sni: hkt1.jueduibupao.top, skip-cert-verify: true, udp: true}